body, html {
	margin: 0px;
	padding: 0px;
	background: #ffffff;
	height: 100%;
	color: #000000;
    overflow-x: hidden;
}

form {
	padding: 0px;
	margin: 0px;
}

a {
	color: #000000;
}

img {
	border: 0px;
}


table {
	border-collapse: collapse;
}

td.altares-grey {
	/*background: #E6E6E6;*/
    display: none;
}

td.altares-bg-light {
	background: #c4dfa7;
}

td.altares-bg-middle {
	background: #f3f3f3;
}

td.altares-bg-mainnav {
	background: #fff;
    padding-top: 40px;
    width: 250px !important;
}

td.altares-bg-dark {
	background: #0068b0;
}

td.altares-bg-header-1 {
	background-image: url('../grafik/merck/header.png');
    width: 330px !important;
    height: 150px;
}

td.altares-bg-header-1 img { width: 330px !important; }


td.altares-bg-header-2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #ffffff;
	vertical-align: top;
	padding-top: 12px;
	background-color: #fff;
	width: 100%;
	height: 150px;
	background-image: url('../grafik/merck/header.png');
	background-repeat: no-repeat;
	background-position:  -330 0;
}

td.altares-home-shortcut {
	background: #f3f3f3;
	padding: 20px;
	width: 200px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;

}

td.altares-main-content{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	padding-top: 40px;
}

td.altares-table-title {
	background: #0068b0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #ffffff;
	padding: 6px;
	height: 35px;
}

td.altares-table-subtitle {
	background: #f3f3f3;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #0068b0;
	padding: 6px;
	border-bottom: 1px solid #0068b0;
}
td.altares-table-subtitle a {
	color: #0068b0;
}

td.altares-table-subtitle2 {
	background: #f3f3f3;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #0068b0;
	padding: 6px;
	border-top: 1px solid #0068b0;
	border-bottom: 1px solid #0068b0;
}


td.altares-table-menu {
	background: #c4dfa7;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	padding: 6px;
	border-bottom: 1px solid #0068b0;
}

td.altares-table-menu2 {
	background: #c4dfa7;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	padding: 4px 0px 0px 4px;
	border-bottom: 1px solid #0068b0;
}

td.altares-table-menu3 {
	background: #c4dfa7;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	padding: 0px 6px 0px 0px;
}

td.altares-table-header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #0068b0;
	padding: 6px;
}

td.altares-table-header-bb {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #0068b0;
	padding: 6px;
	border-bottom: 1px solid #0068b0;
}

td.altares-table-header-bbr {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #0068b0;
	padding: 6px;
	border-bottom: 1px solid #0068b0;
	border-right: 1px solid #0068b0;
}

/* der ausgewaehlte changelog-eintrag */
td.altares-table-header-bbr-selected {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10pt;
    font-weight: bold;
    color: #ffffff;
    background: #808080;
    padding: 6px;
    border-bottom: 1px solid #0068b0;
    border-right: 1px solid #0068b0;
}

td.altares-table-lable {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	padding: 6px;
}

td.altares-table-content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	padding: 6px 0px 6px 6px;
}

td.altares-table-content-bb {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	padding: 6px;
	border-bottom: 1px solid #c4dfa7;
}

td.altares-table-content-bbt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	padding: 6px;
	border-bottom: 1px solid #c4dfa7;
	border-top: 1px solid #c4dfa7;
}

td.altares-table-content-bt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	padding: 6px;
	border-top: 1px solid #c4dfa7;
}

td.altares-table-content-bbr {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	padding: 6px;
	border-bottom: 1px solid #c4dfa7;
	border-right: 1px solid #c4dfa7;
}

td.altares-table-content-bb-small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #000000;
	padding: 6px;
	border-bottom: 1px solid #c4dfa7;
}

table.altares-border-blue {
	border-left: 1px solid #0068b0;
	border-top: 1px solid #0068b0;
/*	border-bottom: 1px solid #0068b0; */
}

table.altares-border-bottom {
	border-bottom: 1px solid #0068b0;
}

table.altares-border-left {
	border-left: 1px solid #0068b0;
}

input.default, textarea.default, select.default {
	width: 100%;
}

.disabled {
    background-color: #eee;
    border: 1px solid;
}

td.metanav {
	background: #c4dfa7;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #000000;
	padding: 4px 4px 4px 16px;
}

a.metanav {
	text-decoration: none;
}

a.metanav:hover {
	text-decoration: underline;
}

td.mainnav-spacer {
    height: 20px;
}

td.mainnav-disclaimer {
    font-family: Verdana, Arial, Helvetica; 
    font-size: 8pt; 
    font-weight: bold; 
    color: #000000; 
    padding: 4px;
}

td.mainnav {
	font-family: Arial, Helvetica;
	font-size: 10pt;
	color: #039;
	border-bottom: 1px solid #ffffff;
	padding: 4px 4px 4px 15px;
    
}

td.mainnav-on {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #039;
	border-bottom: 1px solid #ffffff;
	background: #fff;
	padding: 4px 4px 4px 15px;
}

a.mainnav{
	color: #039;
    padding-left: 16px;
    display: block;
    height: auto;
    line-height: normal;
    max-height: 50px;
    min-height: 17px;
    vertical-align: middle;
	text-decoration: none;
    background-image: url("/grafik/merck/icon_navi_arrow_blue.gif");
    background-position: 2px 4px;
    background-repeat: no-repeat;
}
a.mainnav:hover {
	text-decoration: underline;
}

td.mainnav-on a.mainnav{
	color: #039;
    font-weight: bold;
    padding-left: 16px;
	text-decoration: none;
    background-image: url("/grafik/merck/icon_navi_arrow_black.gif");
    background-position: 2px 4px;
    background-repeat: no-repeat;
}
td.mainnav-on a.mainnav:hover {
	text-decoration: underline;
}

#mainnav-first td.mainnav {
    border-top: 1px solid #ffffff;
}

#mainnav-first td.mainnav-on {
    border-top: 1px solid #ffffff;
}

td.subnav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #039;
	background: #fff;
	/*background: #fff;*/
	/*border-bottom: 1px solid #e0e0e0;*/
	padding: 4px 4px 4px 15px;
}

td.subnav-on {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 8pt;
    font-weight: bold;
    color: #039;
    background: #fff;
    /*background: #fff;*/
    /*border-bottom: 1px solid #e0e0e0;*/
    padding: 4px 4px 4px 15px;
}

td.subnav a {
	color: #039;
    padding-left: 28px;
    display: block;
    height: auto;
    line-height: normal;
    max-height: 50px;
    min-height: 17px;
    vertical-align: middle;
	text-decoration: none;
    background-image: url("/grafik/merck/icon_navi_arrow_blue.gif");
    background-position: 16px 4px;
    background-repeat: no-repeat;
}

td.subnav a:hover {
	text-decoration: underline;
}

td.subnav-on a {
	color: #039;
    font-weight: bold;
    padding-left: 28px;
    display: block;
    height: auto;
    line-height: normal;
    max-height: 50px;
    min-height: 17px;
    vertical-align: middle;
	text-decoration: none;
    background-image: url("/grafik/merck/icon_navi_arrow_black.gif");
    background-position: 16px 4px;
    background-repeat: no-repeat;
}

td.subnav-on a:hover {
	text-decoration: underline;
}

.altares-error-message{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #EE0000;
}

.altares-success-message{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #008800;
}

.copytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
}

.smalltext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #000000;
}

.headline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #000000;
}

.subheadline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #000000;
}

.subheadline-color {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #0068b0;
}

ul {
	list-style-type: square;
}

ul.doclist {
	margin: 0px 0px 25px 0px;
	padding: 0px 0px 0px 10px;

}

td.altares-doclist-country {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	background-color: #c4dfa7;
	color: #000000;
	padding: 4px;
	border: 1px solid #f3f3f3;
}

td.altares-doclist {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	padding: 4px;
	border-top: 1px solid #f3f3f3;
	border-bottom: 1px solid #f3f3f3;
}

.report-disabled {
	color: #999999;
}

.printsite {
	font-family: Arial, Helvetica, sans-serif;
}

/* style for pre-insider rows in a insider-history (projects.ins_view) */
.altares-preinsider, .altares-preinsider b, .altares-preinsider li, .altares-preinsider span {
	color: #aaa;
}

iframe {
	overflow: scroll;
	border: 1px solid #BAC5D2;
}

.breadcrumb {
	color: #768BA5;
}

.breadcrumb span {
	color: black;
}
